.categoryimage {
    position: relative;
    height: 54px;
    margin-bottom: 0px;
}
.categoryimage.show #categoryimage-menu {
    position: relative;
    z-index: 105;
}
.categoryimage .categoryimage-lines {
    position: absolute;
    top:0;
    left:0;
    height: 54px;
    width:100%;
    border-left:none;
    border-right: none;
    z-index: 1;
    background: #fed700;
    /* var base */
}
.categoryimage.show .categoryimage-lines {
    z-index: 104;
}
.categoryimage-menu-bg {
/*    position: fixed;
    background: #000;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    content: ' ';
    z-index: 102;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
     -o-transition: opacity .5s;
    transition: opacity .5s; */
}
.categoryimage-menu-bg.show {
/*    opacity: 0.5;
    visibility: visible;*/
}
#categoryimage-menu,
#categoryimage-menu ul {
    padding: 0;
    margin: 0;
}
#categoryimage-menu {
    /* padding-top: 2px; */
    position: relative;
    z-index: 11;
    max-width: 1225px;
    margin: 0 auto;
}
#categoryimage-menu li {
    list-style: none;
    position: relative;
    z-index: 1;
}
#categoryimage-menu li.li-lev0 {
    display: inline-block;
    vertical-align: top;
}
#categoryimage-menu li .info-lev0 {
    position: relative;
    z-index: 3;
}
#categoryimage-menu li.li-lev0 a.a-lev0 {
    display: block;
    padding: 18px 15px 18px;
    color: #333333;
    text-decoration: none;
    font-size: 15px;
    /* font-family: 'Exo 2'; */
    /* background: #4c81d9; */
    /* var base */
    font-weight: 600;
    text-transform: uppercase;
    -webkit-transition: background-color .3s, color .3s;
    -moz-transition: background-color .3s, color .3s;
    -o-transition: background-color .3s, color .3s;
    transition: background-color .3s, color .3s;
}
#categoryimage-menu li.li-lev0:hover {
    z-index: 3;
}
#categoryimage-menu li.li-lev0:hover a.a-lev0 {
    color: #ff0000;
    /* var base */
    /* background: #fff; */
}
#categoryimage-menu .ul-lev1-wrap {
    display: none;
    position: absolute;
    left: 50%;
    top: 54px;
    z-index: 3;
    width: 400px;
    height: 130px;
    background: #fff;
    overflow: hidden;
    padding: 1px;
    margin-left: -250px;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    -khtml-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    border-color: #d8d8d8;
    border-width: 0 1px 1px;
    border-style: solid;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
}
#categoryimage-menu .ul-lev1-wrap ul {
    font-size: 0;
    height: 480px;
    overflow-y: auto;
    overflow-x: hidden;
}
#categoryimage-menu li.li-lev0:first-child .ul-lev1-wrap {
    left: 0; 
    margin: 0;
}
#categoryimage-menu li.li-lev1 {
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    width: 33.33%;
    text-align: center;
    box-sizing: border-box;
    padding: 10px;
}
#categoryimage-menu li.li-lev1 a {
    font-size: 12px;
    text-decoration: none;
    /* font-weight: 600; */
    text-transform: uppercase;
    /* margin-top: 5px; */
}
#categoryimage-menu li.li-lev1 a .a-text {
    display: inline-block;
    margin-top: 5px;
}
#categoryimage-menu li.li-lev1 a:hover .a-text {
    color: #ff0000;
    /* var base */
}
#categoryimage-menu .ul-lev1-wrap img {
    display: inline-block;
}
#categoryimage-menu li.li-lev0:hover .ul-lev1-wrap {
    display: block;
}